answers-file: answers-without-xl-release.yaml
expected-files:
- xebialabs/config.yaml
- xebialabs/USAGE-docker-compose.md
- docker/docker-compose.yml
- docker/jenkins/jenkins.yaml
- docker/data/configure-xl-devops-platform.yaml